'use client';

import './style.scss';

export default function FooterContent({ isEnabled, content }: { isEnabled: boolean, content: string|null })
{
	if (!isEnabled) {
		return null;
	}

	return (
		<>
			<article
				id='listFooterContent'
				aria-label='게시판 하단 내용'
			 	dangerouslySetInnerHTML={{ __html: content ?? '' }}
			/>
		</>
	);
}